
-- DROP TABLE tl_culture_criteria;



CREATE TABLE tl_culture_criteria (
    object_id int NOT NULL ,
    object_last_updated_date datetime DEFAULT getdate() NOT NULL ,
    object_created_date datetime DEFAULT getdate() NOT NULL
    ,
    importance varchar(200) NULL,
    culture_element_id numeric(12)  NULL,
    culture_element_rating_id numeric(12)  NULL,
    job_id numeric(12)  NULL
    );



ALTER TABLE tl_culture_criteria ADD    
    CONSTRAINT PK_tl_culture_criteria PRIMARY KEY 
    (
        object_id
    ) ;
    
    
    
    CREATE INDEX idx_tl_culture_criteria_job_id 
    ON tl_culture_criteria (job_id);
